[HEADER]
VERSION=1

[DATA]
MAX_TORQUE=5500
FRONT_SHARE=0.65
HANDBRAKE_TORQUE=1000
COCKPIT_ADJUSTABLE=0
ADJUST_STEP=0.5

[DISCS_GRAPHICS]
DISC_LF=Rotor_LF
DISC_RF=Rotor_RF
DISC_LR=Rotor_LR
DISC_RR=Rotor_RR
FRONT_MAX_GLOW=0
REAR_MAX_GLOW=0
LAG_HOT=0.995
LAG_COOL=0.98
